unit uIEditorElegirArticulosContratosCliente;

interface

uses
  uIEditorElegirArticulos;

type
  IEditorElegirArticulosContratosCliente = interface(IEditorElegirArticulos)
  ['{68A3BD03-18F2-4AB0-AD90-15B7DB69E363}']
  end;


implementation

end.
